New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

still can't build sinatra master gem #1163

Closed
tigernassau opened this Issue Aug 8, 2016 · 1 comment

Comments

Projects
None yet
2 participants
@tigernassau

tigernassau commented Aug 8, 2016

wish a new pre release gem was available

cloned sinatra master
rake sinatra.gemspec
rake install
trying to build => ERROR: Could not find a valid gem 'rack-protection' (~> 2.0) in any repository

added to gemfile: gem "rack-protection", :github => "sinatra/rack-protection"
we ran bundle install => complete
but then still get error for rack-protection
running on fedora 24 ruby ruby 2.3.1p112 (2016-04-26 revision 54768)

any thoughts

@zzak

This comment has been minimized.

Show comment
Hide comment
@zzak

zzak Aug 9, 2016

Member

@tigernassau In this case, you will first have to build and install the rack-protection gem from source.

Hang tight, a pre-release is coming soon!

Member

zzak commented Aug 9, 2016

@tigernassau In this case, you will first have to build and install the rack-protection gem from source.

Hang tight, a pre-release is coming soon!

@zzak zzak closed this Aug 9, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment